<?php

$servername = "localhost";
$username = "u196012886_swastic";
$password = 'ManOftheYear@1';
$database = "u196012886_swastic";

// Create connection
$DB_CONN = new mysqli($servername, $username, $password, $database);

// Check connection
if ($DB_CONN->connect_error) {
    die("Connection failed: " . $DB_CONN->connect_error);
}

?> 	
